Semtools - Bug #5374

Use 'semquery’ within Morpho
04/04/2011 03:26 PM - ben leinfelder

Status: New Start date: 04/04/2011
Priority: Normal Due date:

Assignee: ben leinfelder % Done: 0%
Category: Morpho Plugin Estimated time: 0.00 hour
Target version: morpho-plugin-0.9.0 Spent time: 0.00 hour
Bugzilla-ld: 5374

Description

Instead of loading all remote annotations from Metacat into Morpho before performing the semantic query, Morpho should just
generate a semquery and submit it to Metacat and process those results. As a prototype it was fine to load all the remote
annotations, but as the number of annotations increases, it will not be feasible to load them all on every client.

History

#1 - 04/04/2011 03:27 PM - ben leinfelder

When the semquery and keyword and spatial queries are integrated in Metacat, Morpho should also make use of this service for it's querying.

#2 - 03/27/2013 02:30 PM - Redmine Admin
Original Bugzilla ID was 5374

#3 - 11/26/2013 08:57 AM - ben leinfelder

- Target version changed from Unspecified to morpho-plugin-0.9.0
